- dataset:
    id: mteb-private/EnglishFinance1Retrieval
    task_id: EnglishFinance1Retrieval_default_test
    revision: b2816ead5389ee383019bb2e50df9f1aac8229d8
  value: 75.345
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
- dataset:
    id: mteb-private/EnglishFinance1Retrieval
    task_id: EnglishFinance1Retrieval
    revision: b2816ead5389ee383019bb2e50df9f1aac8229d8
  value: 75.345
  notes: Obtained using MTEB v1.38.49
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v1.38.49
    user: mteb
